import 'package:flyinsono/js_platform/handlers/base.dart';
import 'package:flyinsono/js_platform/methods.dart';
import 'package:flyinsono/managers/interfaces/flyinsono_college.dart';
import 'package:get/get.dart';

class SelectedFilePathHandler extends MethodHandlerBase {
  SelectedFilePathHandler() : super(TargetMethodName.SelectedFilePath);
  @override
  void execute(List<String> args) {
    var path = args[0];
    Get.find<IFlyinsonoCollegeManager>().setRecordFilePath(path);
  }
}
